.PickupShow
{
    padding: 10px;
    padding-top: 15px;
    display: block;
}
.PickupHide
{
    display: none;
}
.LoginText
{
    font-family: Arial;
    font-size: 26px;
    color: #2ebdee;
    width:100%;
    height:100%;
    padding:0 auto;
    margin:0 auto;
    min-height:200px;
    line-height:200px;
    text-align:center;
    vertical-align:middle;
}
.minHeight
{
    height:270px;
    text-align:center;
    vertical-align:middle;
}

.ButNext
{
    background-color: transparent;
    background-image: url(/Content/images/btn_payport_next.png);
    width: 184px;
    height: 57px;
    border: 0;
    cursor: pointer;
}
.ButBack
{
    background-color: transparent;
    background-image: url(/Content/images/back.png);
    width: 184px;
    height: 57px;
    border: 0;
    cursor: pointer;
}
.ButCancel
{
    background-color: transparent;
    background-image: url(/Content/images/cancel.png);
    width: 162px;
    height: 56px;
    border: 0;
    cursor: pointer;
}

.PackageInfoItem
{
    border: 0;
}
.PackageInfoItem th
{
    background-color: #2fbff1;
    height:30px;
    color:#FFFFFF;
    font-size:16px;
    line-height:30px;
}
.PackageInfoItem td
{
    border-bottom: 1px solid #2fbff1;
}
.PackageInfoItem td textarea
{
    width: 300px;
    height: 100px;
    resize: none;
    padding:0px 3px;
}
.title
{
    padding: 10px;
    font-family: Arial;
    font-size: 22px;
    color: #000000;
    font-weight: bold;
}
.detalbox
{
    padding: 10px;
}
.detalbox .lblText
{
    font-family: Arial;
    font-size: 16px;
    color: #666666;
}
.detalbox .textbox
{
    
}
.textbox span
{
    float: left;
    background-repeat: no-repeat;
    width: 6px;
    height: 41px;
}
.textbox span.left
{
    background-image: url(/Content/images/left.png);
}
.textbox span.right
{
    background-image: url(/Content/images/right.png);
}
.textbox input
{
    float: left;
    height: 37px;
    border-left: 0;
    border-right: 0;
    border-top:1px solid #d7d7d7;
    border-bottom:1px solid #d7d7d7;
}
.detalbox .textbox .ac_results
{
    background:#fff;border:1px solid #7f9db9;position: absolute;z-index: 10000;display: none; width:400px;
    max-height:250px; overflow:auto;
}
.detalbox .textbox .ac_results ul
{
    margin:0;padding:0;list-style:none;
}

.detalbox .textbox .ac_results ul li
{
    border:1px solid #fff;
}
.detalbox .textbox .ac_results ul li a
{
    white-space: nowrap;text-decoration:none;display:block;color:#05a;padding:1px 3px;
}
.detalbox .textbox .ac_results ul li a:hover 
{background:#c8e3fc;}

.detalbox .textboxT
{

}
.detalbox .textboxT span
{
    float: left;
    background-repeat: no-repeat;
    width: 6px;
    height: 41px;
}
.detalbox .textboxT span.left
{
    background-image: url(/Content/images/left.png);
}
.detalbox .textboxT span.right
{
    background-image: url(/Content/images/right.png);
}
.detalbox .textboxT .pickuplocality
{
    float: left;
    height: 37px;
}
.detalbox .textboxT .pickuplocality ul
{
    top:0; left:0;
}
.detalbox .textboxT input
{
    height: 37px;
    border-left: 0;
    border-right: 0;
    border-top:1px solid #d7d7d7;
    border-bottom:1px solid #d7d7d7;
}

.detalbox .textboxNo
{
    height:40px;
    line-height:40px;
    padding-bottom:40px;
}
.detalbox .textboxNo span
{
    font-family: Arial;
    font-size: 16px;
    color: #666666;
}
.detalbox .textboxNo .left
{
    background-image: url(/Content/images/left.png);
    background-repeat: no-repeat;
    width: 6px;
    height: 41px;
}
.detalbox .textboxNo .right
{
    background-image: url(/Content/images/right.png);
    background-repeat: no-repeat;
    width: 6px;
    height: 41px;
}
.detalbox .textboxNoTB
{
    background-image: url(/Content/images/parcel_box.png);
    background-repeat:no-repeat;
    width:116px;
    height:41px;
    border:0;
    background-color:transparent;
    padding-left:2px;
    padding-right:2px;
}



.CheckOutDeliveryDetail
{
    padding:10px;
}
.CheckOutDeliveryDetail span
{
    font-size:16px;
    line-height:20px;
    color:#666666;
}
.PackageInfoItem td
{
    padding-top:5px;
    padding-bottom:5px;
}

.CheckOutItem
{
    border: 0;
}
.CheckOutItem th
{
    background-color: #D6D6D6;
    height:30px;
    color:#616F79;
    font-size:16px;
    line-height:30px;
}
.CheckOutItem td
{
    border-bottom: 1px solid #616F79;
    color:#666666;
    font-size:14px;
    line-height:20px;
    padding-top:8px;
    padding-bottom:8px;
}

.validation-summary-errors
{
    color:#FF0000;
    font-size:16px; font-weight:bold;
    padding-bottom:10px;
}
.validation-summary-success
{
    color:#000000;
    font-size:16px; font-weight:bold;
    padding-bottom:10px;
}
.input-validation-error
{
    border:1px solid #FF0000;
}